Commit 9dc7f439 authored by Marek Vavrusa's avatar Marek Vavrusa

Removed dependency on libev from README

fixes #1401
parent f7119a06
......@@ -17,7 +17,7 @@ $ sudo apt-get upgrade
$
$ # ensure all prerequisites are installed
$
$ sudo apt-get install git-core autoconf libtool flex bison libssl-dev libev-dev
$ sudo apt-get install git-core autoconf libtool flex bison libssl-dev
$
$ # the required version of liburcu is not available in the default package sources.
$
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment